/* 
  Localizable.strings
  CMMMainAppUI

  Created by Oleksii Puzko on 7/20/20.
  Copyright © 2020 MacPaw. All rights reserved.
*/

"Site_MultipleInstances_Title" = "Offenbar haben Sie CleanMyMac bereits schon!";
"Site_MultipleInstances_Description" = "Wir haben eine aktivierte CleanMyMac-Version von MacPaw auf Ihrem Mac gefunden. Möchten Sie zu dieser Version wechseln?";
"Site_OpenExistingApp_Button_Title" = "Jetzt wechseln";

"Setapp_MultipleInstances_Title" = "Offenbar haben Sie CleanMyMac bereits schon!";
"Setapp_MultipleInstances_Description" = "Wir haben eine aktivierte Version von CleanMyMac auf Ihrem Mac gefunden. Möchten Sie zu dieser Version wechseln?";
"Setapp_OpenExistingApp_Button_Title" = "Zu Setapp wechseln";

"Chinese_MultipleInstances_Title" = "Offenbar haben Sie CleanMyMac bereits schon!";
"Chinese_MultipleInstances_Description" = "Wir haben eine aktivierte CleanMyMac-Version von MacPaw auf Ihrem Mac gefunden. Möchten Sie zu dieser Version wechseln?";
"Chinese_OpenExistingApp_Button_Title" = "Jetzt wechseln";

"LearnMore_Button_Title" = "Weitere Infos";
"DoNotShowMessage_Button_Title" = "Diese Meldung nicht mehr anzeigen";

"CleanCompleteTitle_CleanedSuffix" = "Bereinigt";
"CleanCompleteTitle_FailedSuffix" = "Fehler";
"CleanCompleteTitle_Part_Of_Total" = "%@ von %@";
